
.notinsb { display: inline-block; }
.notinsz, #utility a.notinsz, #prof #avatar span.ava, tr.notinsz { display: none; }



/* login */
.loginwrp .fom { position: relative; }
.loginwrp .fom input.btn { width: 276px; }
.loginwrp input[name="username"] { background-image: url(../../img/_ui/bg_epc-login-u.png); }
.loginwrp input[name="password"] { background-image: url(../../img/_ui/bg_epc-login-p.png); }
.loginwrp input.btn { background: #d76608; border-color: #333; }
.loginwrp input.btn:hover { background: #fead40; }
.logsign { color: #333; }

.loginwrp label.label_inline { display: inline; padding: 0; color: #fff; border-bottom: 1px dotted #fff; cursor: pointer; }



/* page loading */
#viw { position: relative; }

#pov, #pov:before, #pov:after { background: #424242; -webkit-animation: load1 1s infinite ease-in-out; animation: load1 1s infinite ease-in-out; width: 1em; height: 4em; }
#pov:before, #pov:after { position: absolute; top: 0; content: ''; }
#pov:before { left: -1.5em; }
#pov { text-indent: -9999em; margin: 8em auto; position: absolute; font-size: 11px; -webkit-animation-delay: -0.16s; animation-delay: -0.16s; visibility:hidden; opacity:0; transition:visibility 0s linear 0.5s,opacity 0.5s linear;

	top: 0px; left: 270px;
}
#pov:after { left: 1.5em; -webkit-animation-delay: -0.32s; animation-delay: -0.32s; }
@-webkit-keyframes load1 { 0%,80%,100% { box-shadow: 0 0 #ccc; height: 4em; } 40% { box-shadow: 0 -2em #ccc; height: 5em; } }
@keyframes load1 { 0%,80%,100% { box-shadow: 0 0 #ccc; height: 4em; } 40% { box-shadow: 0 -2em #ccc; height: 5em; } }

.admin.login #pov { top: 80px; left: 50%; margin: 0 auto; }
.admin.login #pov, .admin.login #pov:before, .admin.login #pov:after { background: #ccc; }

.admin.login.epc.loading #pov, .loading #pov { visibility:visible; opacity:1; transition-delay:0.5s; }



.admin { background-color: #ccc; }

#header, #logo, #utility { background: #424242; }
#utility { border-bottom-color: #424242; }

.heading { background-color: #424242; border-color: #333; border-bottom: 2px solid #ff7b00; }
input.btn, a.btn, button, input[type="button"], .ui-button, .fom *.btn:focus, input[type="button"].ui-state-focus { background-color: #797979; border-color: #636363; }
#utility #top_site_name { /*font-size: 16px; display: block; float: left; line-height: 36px;*/ display: none; }

input.btn:hover, a.btn:hover, button:hover, input[type="button"]:hover, .fom *.btn:focus, input[type="button"]:focus, input[type="button"].ui-state-focus { background: #424242; border-color: #333; }

a, a:hover, #utility a:hover, #utility a.on, #notification .notihed .clearnotify:hover, #notification .noticon ul li a:hover, #mnav dt.on .fa, #mnav dd .mca li.on .fa, #mnav dd .mca li.on a:hover .fa, #msnav dd .mca li.on .fa, #msnav dd .mca li.on a:hover .fa { color: #d45213; }
.paging span.pgnum, #prof #ppop .pdet .pprog .emspace, .tile .des { background-color: #d45213; }

a:hover { color: #f89b09; }
.paging a:hover { background-color: #424242; }
.tbltab a:hover { color: #fff; background: #424242; text-decoration: none; }

table > tbody > tr > td, table > tbody > tr > th, table > tfoot > tr > td, table > tfoot > tr > th, table > thead > tr > td, table > thead > tr > th, table > tr > th, table > tr > td { padding: 5px; }
table.filter_con td, table td.toolbox { padding: 10px 5px; }

.heading { padding: 7px; }
.fom input, .fom select, .fom textarea, .fom .textbox, button, .fom dt, .fom dd, input[type="button"], .ui-button, .input { padding: 4px 5px; }
.fom select { padding: 3px; }
.fwrp span { line-height: 28px; }
.filter_con label { padding-top: 4px; }
input.btn, a.btn, button, input[type="button"], .ui-button, .fom .btn:focus, input.ui-state-focus[type="button"] { padding: 4px 14px; }

.toolbox .btn, .toolbox .btn:hover { border-color: #bbb; }
.toolbox .btn .fa { color: #d45213; }



#prof #ppop { position: absolute; right: 3px; }
#prof #ppop.on { top: 50px; }
#utility a.act { margin-right: 5px; }



.fom.advanced_search {
	
}
.fom.advanced_search .fwrp, .fom.advanced_search .fwrp.fgrp { border: 0; padding: 5px; }
.fom.advanced_search label, .fom.advanced_search input { float: none; display: block; }
.fom.advanced_search label { padding-bottom: 5px; }



.col-3 thead th, .col-3 h3, .custom-bg h3 { background: #828282; }
.heading.alt { padding: 5px; background: #828282; border: 1px solid #cfd9db; border-bottom: 0; }
